Subject: Re: bug#22413: Git patch to resolve GZIP manpage inconsistency
From: Jim Meyering <[email-masked]>
To: Jason Leschnik <[email-masked]>
Cc: [email-masked]
Date: Fri, 22 Jan 2016 22:24:26 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

On Fri, Jan 22, 2016 at 9:09 PM, Jason Leschnik <[email-masked]> wrote:
>> However, before I push, are you sure you
>> want to use the email address you specified in that git header (see
>> below)?
>
> Hey Jim,
>
> *Doh* Definitely! My apologies for the sloppy local config. I'm fine with
> you changing it to the address I'm using now ([email-masked]).

No trouble.
Pushed as http://git.savannah.gnu.org/cgit/gzip.git/commit/?id=7608acdeef34543209730cfb9a235a5435fa09b8